﻿@using Sitecore.Mvc.Analytics.Extensions
@using VietHoang.Hoavi.Web
@using VietHoang.Hoavi.Web.Utilities

<!DOCTYPE html>
<html class="no-js" lang="@Sitecore.Context.Language.Name">
<head>
    <title></title>
    @Html.Sitecore().Placeholder("head")

    @Html.Sitecore().VisitorIdentification()

    @BundleHelper.ScriptRender(Constants.Layouts.Layout)

    @BundleHelper.StyleRender(Constants.Layouts.Layout)

</head>
<body ontouchstart="">

    @RenderBody()

</body>
</html>